Установка:

Для установки libcgi-application-basic-plugin-bundle-perl в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libcgi-application-basic-plugin-bundle-perl
libcgi-application-basic-plugin-bundle-perl — пакет основных плагинов для CGI :: Application

Подробная информация о пакете:

Пакет основных плагинов для CGI :: Application